[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'db' (#fcl)

# TSmallintField.Create

Create a new instance of the TSmallintField class.

## Declaration

Source position: db.pas line 603

`public constructor TSmallintField.Create(`
`AOwner: TComponent`
`); override;`

## Arguments

`AOwner` |  | Owner of the field component.

## Description

Create initializes a new instance of the TSmallintField class. It calls the inherited constructor and then simply sets some of the TField properties to work with 16-bit signed integer data.

## See also

TField |  | Provide access to the contents of a single field in a record

Documentation generated on: Feb 26 2014